PostGIS  2.5.1dev-r@@SVN_REVISION@@

◆ error_if_srid_mismatch()